.spacerImage {
visibility:hidden;
width:740px;
height:0;
z-index:-1;
border:1px solid red;
}

.buttonSubtitle {
font-size:.85em;
text-align:center;
}

a.button {
width:10em;
float:right;
height:18px;
margin-left:.5em;
margin-bottom:3px;
color:#FFF;
text-decoration:none;
font-weight:700;
text-align:center;
text-transform:lowercase;
background-color:#666;
white-space:nowrap;
}

a.button:hover {
background-color:#333;
}

span.inner1 {
display:block;
height:18px;
background-image:url(/tribe/images/redesign/buttons/button_wh_left.png);
background-position:left;
background-repeat:no-repeat;
}

.sidebar span.inner1,.solidBg span.inner1 {
background-image:url(/tribe/images/redesign/buttons/button_gr_left.png);
}

span.inner2 {
display:block;
height:18px;
background-image:url(/tribe/images/redesign/buttons/button_wh_right.png);
background-position:right;
background-repeat:no-repeat;
padding-top:0;
}

.sidebar span.inner2,.solidBg span.inner2 {
background-image:url(/tribe/images/redesign/buttons/button_gr_right.png);
}

a.primary {
background-color:#F60;
}

a.primary:hover {
background-color:#C30;
}

a.short {
width:5em;
}

a.medium {
width:10em;
}

a.long {
width:14em;
}

.nofloat a.button {
float:none;
display:block;
margin:0;
}

#col-b a.button,#col-a .centered a.button,#col-b .centered a.button {
float:none;
display:block;
width:auto;
margin-left:10px;
margin-right:10px;
}

#col-b .buttons {
margin:10px 0 4px;
}

#col-b .buttons a.button {
float:right;
margin:0 0 3px;
}

#col-b .buttons a.short {
width:6em;
}

#col-b .buttons a.medium {
width:12em;
}

#col-b .buttons a.long {
width:18em;
}

#pcard #col-b .buttons a.button {
float:none;
margin-left:0;
margin-right:0;
width:auto;
}

.diabledButton {
width:10em;
float:right;
height:18px;
margin-left:.5em;
margin-bottom:3px;
color:#FFF;
text-decoration:none;
font-weight:700;
text-align:center;
text-transform:lowercase;
background-color:#999;
white-space:nowrap;
_font-size:.93em;
}

#contentHeader {
margin-bottom:5px;
padding-left:16px;
}

#contentHeader h1 .utility-link {
font-size:.6em;
font-weight:400;
white-space:nowrap;
}

#contentHeader .contentSubtitle {
color:#4B5658;
padding-top:.5em;
padding-left:0;
}

#contentHeader.hub {
padding:10px 16px 0;
}

#tribes .hub .pageTitle,#people .hub .pageTitle,#places .hub .pageTitle,#listings .hub .pageTitle {
margin-right:.15em;
display:inline;
white-space:nowrap;
text-align:left;
}

#tribes .hub .contentSubtitle,#people .hub .contentSubtitle,#places .hub .contentSubtitle,#listings .hub .contentSubtitle {
font-weight:400;
font-size:1em;
margin-left:0;
white-space:nowrap;
padding:0;
}

#breadcrumbs,#breadcrumbs h2 {
font-size:.93em;
text-transform:lowercase;
font-weight:400;
white-space:nowrap;
}

#breadcrumbs a {
color:#777;
}

.pagination .pagingControls a {
text-decoration:none;
color:#666;
}

table.contentColumns td.columnL {
padding-right:16px;
}

table.contentColumns td.columnR {
width:65%;
}

table.contentColumns td.columnAd {
width:48%;
text-align:center;
}

div.contentColumns div.columnL {
float:left;
width:37%;
}

div.contentColumns div.columnR {
float:right;
width:54%;
}

.contentContainer {
position:relative;
margin-bottom:16px;
padding:11px;
}

#col-b .contentContainer {
margin-bottom:16px;
padding:10px;
}

#col-b .sidebar {
padding-left:0;
padding-right:0;
}

.contentTitle {
padding-bottom:.5em;
overflow:hidden;
}

.contentTitle h1,.contentTitle h2 {
float:left;
font-size:1.4em;
text-transform:lowercase;
padding-bottom:.25em;
}

.contentTitle .titleComment {
font-size:67%;
font-weight:400;
}

.sortControls {
text-align:right;
font-size:1em;
}

.steps {
float:right;
text-align:right;
}

.contentTitle .utility-link,.contentTitle .steps {
float:right;
text-align:right;
font-size:1em;
}

.contentTitle select {
font-size:1.05em;
}

.contentTitle .itemCount {
color:#999;
margin-left:1em;
float:left;
}

.contentTitle h1 .itemCount,.contentTitle h2 .itemCount {
float:none;
font-weight:400;
font-size:.8em;
}

.contentSubtitle {
padding:3px 5px;
}

.content {
overflow:hidden;
}

.content .sectionDivider {
border-bottom:1px solid #D2CFCC;
margin-top:1em;
padding-bottom:.3em;
}

.contentFooter {
font-size:1em;
margin-bottom:10px;
text-align:right;
padding:3px 10px;
}

.controls {
position:relative;
padding:3px 10px;
}

.controls .tip {
width:350px;
float:left;
font-size:.92em;
}

.controls .links {
position:absolute;
right:20px;
top:7px;
}

.sidebarSearch {
margin:0 10px 1em;
}

.sidebarSearch input[type=text] {
width:95%;
margin-bottom:5px;
}

table.ledgerTable {
width:100%;
border-collapse:collapse;
margin-bottom:20px;
}

.ledgerTable .control {
padding:5px 0;
}

.ledgerTable .control .group {
float:left;
margin:2px 0;
}

.ledgerTable th {
text-align:left;
font-weight:700;
font-size:1em;
color:#666;
border-bottom:1px solid #D2CFCC;
margin-bottom:3px;
padding:4px 6px 4px 2px;
}

.ledgerTable tr.tableHeader td {
font-weight:700;
border:none;
padding:1px 2px;
}

.ledgerTable td,.ledgerTable th {
vertical-align:top;
border-bottom:1px solid #C9C9C9;
padding:6px 2px 2px;
}

.ledgerTable td .description {
font-size:1.11em;
}

.ledgerTable td.postTitle {
padding-right:1em;
}

.ledgerTable td.postAuthor {
padding-top:4px;
font-size:.93em;
}

.ledgerTable td.postAuthor .onlineIcon {
background-position:0 -2px;
}

.ledgerTable td.postAuthor .online {
line-height:23px;
}

.ledgerTable td.postDate {
padding-top:8px;
color:#4B5658;
}

.action a {
margin-left:.5em;
font-weight:700;
text-decoration:none;
color:#000;
}

#pcard.two-column #col-a {
margin-left:0;
padding-left:0;
}

#pcard.two-column #col-b {
float:none;
margin-left:0;
width:170px;
}

#footer,#footer a {
color:#666;
font-size:.93em;
}

#pcard-breadcrumb {
padding:10px 16px;
}

#pcard-url {
position:absolute;
right:16px;
font-size:.91em;
}

#pcard #messages div {
margin-bottom:16px;
}

#pcard #tabs {
padding-top:10px;
margin:0;
}

#pcard .tabs {
padding-top:10px;
padding-left:16px;
}

.container,.containerSingle {
background:#FFF;
border:1px solid #D2CFCC;
margin-bottom:16px;
}

.containerSingle .moduleTitle {
margin-bottom:.75em;
}

#pcard div.last {
margin-bottom:-14px;
}

.newModule {
background:transparent;
border:1px dashed #333;
}

.moduleHeaderContent {
height:1%;
padding:6px;
}

.moduleControls div {
float:left;
padding-left:5px;
}

.moduleControls .configureModule a img {
background:url(/tribe/images/redesign/module_configure.gif) no-repeat;
margin-top:4px;
width:18px;
height:10px;
}

.moduleControls .configureModule a:hover img {
background:url(/tribe/images/redesign/module_configure_over.gif) no-repeat;
}

.moduleControls .configureModule img.arrow {
background:none;
height:5px;
width:6px;
margin:0 2px;
}

.moduleControls .tribecastModule img {
background:url(/tribe/images/button_add.gif) no-repeat;
width:14px;
height:14px;
}

.moduleControls .removeModule img {
background:url(/tribe/images/redesign/module_close.gif) no-repeat;
margin-top:2px;
width:11px;
height:11px;
}

ul.moduleControls {
float:none;
}

.module .button {
margin:8px 0 12px;
}

.moduleTitle {
margin-left:15px;
font-size:1.4em;
font-weight:700;
padding-bottom:1px;
}

.identity .moduleTitle {
margin-left:0;
padding-top:7px;
padding-bottom:7px;
text-align:center;
overflow:hidden;
font-size:1.8em;
line-height:1.05em;
}

.moduleHeaderContent .backLink {
text-align:right;
float:right;
}

* html .moduleBody {
display:inline-block;
}

.moduleBodyContent {
padding-top:10px;
padding-bottom:2px;
width:100%;
overflow:hidden;
}

#col-a .moduleBody {
padding:0 21px;
}

#col-b .moduleBody {
width:150px;
overflow:hidden;
padding:0 7px;
}

.fullBleed .moduleHeader {
margin-right:5px;
}

.fullBleed .moduleToggle {
margin-left:5px;
}

.fullBleed .moduleTitle {
margin-left:22px;
}

.moduleConfiguration h1 {
margin-bottom:.4em;
}

.moduleConfiguration .configIcon {
width:26px;
float:left;
}

.moduleConfiguration .configContent {
margin-left:35px;
}

.moduleCollapsed {
background:url(/tribe/images/redesign/mod_collapsed.gif) no-repeat;
width:12px;
height:12px;
margin-top:2px;
}

.moduleExpanded {
background:url(/tribe/images/redesign/mod_expanded.gif) no-repeat;
width:12px;
height:12px;
margin-top:1px;
}

.layoutModuleTitle {
text-transform:capitalize;
}

.pluginSource,.post .category {
font-size:.85em;
}

#hub h2,#hub h2 a {
margin-bottom:1em;
}

#hub .subtitle {
font-size:.92em;
margin-bottom:20px;
}

#hub .justPosted {
border-top:1px solid #999;
border-bottom:1px solid #999;
margin-right:25px;
margin-bottom:15px;
}

#hub .justPosted .searchResultLineItem .data {
margin:0;
}

#hub .hubLayoutTable .mainFeatured {
margin-bottom:20px;
float:none;
}

#hub .hubLayoutTable {
width:100%;
margin:0 auto;
}

#hub .hubLayoutTable td.columnDivider {
width:15px;
}

#hub .hubLayoutTable .mcCompact {
width:100%;
border:none;
margin-bottom:15px;
}

#hub .hubLayoutTable .tribe {
border:none;
clear:both;
margin-bottom:15px;
}

#hub .recentPostsModule .topic {
margin-bottom:15px;
line-height:1.3em;
}

#hub #welcomeMessage h1 {
font-size:2em;
font-weight:400;
}

#hub .hubSearchContainer {
border:1px solid #C6C5CB;
margin:20px auto;
}

#hub .hubSearchContainer td {
padding:8px;
}

#hub #welcomeSearch table {
margin:0 auto;
}

#hub #welcomeSearch table #searchFor {
background-color:#F7FFDB;
font-size:1.5em;
color:#999;
}

#hub .hubLayoutTable .recentTopicsColumn {
width:250px;
}

#hub .hubLayoutTable .recentTopicsColumn .searchResultLineItem {
overflow:hidden;
width:250px;
}

#welcomeMasthead {
position:relative;
height:30px;
background-color:#FFF;
background:url(/tribe/images/redesign/masthead/welcomeMastheadBg.gif) no-repeat;
z-index:2000;
margin:0;
}

#welcomeMasthead .welcomeMastheadJoinButton {
width:85px;
height:18px;
color:#FFF;
font-weight:700;
border:none;
background:url(/tribe/images/redesign/buttons/button_welcome_join_bg.gif) no-repeat;
}

.rss .thumbnail {
float:left;
width:8em;
margin:.5em .5em .5em 0;
}

#col-b .rss .thumbnail {
float:left;
width:4.75em;
margin:.25em .25em .25em 0;
}

#col-a .rss .summary img {
max-width:500px;
margin-top:4px;
margin-right:8px;
width:expression(this.width>500?500:true);
}

#col-b .summary img {
max-width:150px;
margin-right:5px;
width:expression(this.width>150?150:true);
height:auto;
}

#home #col-a .rss .summary img,#home #col-b .rss .summary img,#home #col-c .rss .summary img {
max-width:292px;
width:expression(this.width>292?292:true);
}

#home #col-c .rss .summary div {
max-width:300px;
overflow:hidden;
width:expression(this.width>300?300:true);
}

.identity .stats {
width:99%;
margin:2px 0;
}

.identity .stats td {
vertical-align:center;
padding:2px 2px 0 0;
}

.identity .stats td.status {
font-weight:regular;
padding-left:12px;
vertical-align:center;
}

.identity .stats .online td.status {
font-weight:700;
background:url(/tribe/images/icon_online.gif) center left no-repeat;
}

.identity .stats .offline td.status {
background:url(/tribe/images/icon_offline.gif) center left no-repeat;
}

.identity .employee .online td.status {
background:url(/tribe/images/icon_online_emp.gif) center left no-repeat;
}

.identity .employee .offline td.status {
background:url(/tribe/images/icon_offline_emp.gif) center left no-repeat;
}

.identity .subscribe .online td.status {
background:url(/tribe/images/icon_online_sub.gif) center left no-repeat;
}

.identity .subscribe .offline td.status {
background:url(/tribe/images/icon_offline_sub.gif) center left no-repeat;
}

.identity .stats td.friendCount {
text-align:right;
width:90%;
}

* html .identity td.friendCount,* html .identity td.status {
padding-bottom:1px;
}

.recentactivity .item {
border-bottom:1px solid #D2CFCC;
padding-bottom:5px;
margin-bottom:5px;
}

.recentactivity .poster {
width:50px;
float:right;
margin-left:5px;
}

.recentactivity .post,.lookingfor .post {
clear:both;
margin:0 0 2em;
}

.recentactivity .summary,.lookingfor .summary {
display:block;
font-style:italic;
}

.recentactivity .secondary,.lookingfor .secondary {
margin-top:.5em;
display:block;
}

.recentactivity .secondary .date,.lookingfor .secondary .date {
padding-right:8px;
}

.recentactivity .photo,.lookingfor .photo {
float:left;
margin:0 1em .5em 0;
}

.private {
color:#EE3024;
font-style:italic;
font-weight:400;
font-size:1em;
margin-right:.25em;
}

h1 .private {
font-size:.7em;
}

h2 .private {
font-size:.8em;
}

.singlephoto .photo {
text-align:center;
width:100%;
border:none;
display:block;
margin:0;
padding:0;
}

.singlephoto .caption {
padding-bottom:15px;
}

#col-a .singlephoto .photo img {
max-width:500px;
width:expression(this.width>500?500:true);
height:auto;
}

#col-a .fullBleed .singlephoto .photo img {
max-width:553px;
width:expression(this.width>553?553:true);
height:auto;
}

#col-b .singlephoto .photo img {
max-width:150px;
width:expression(this.width>150?150:true);
height:auto;
}

#col-a .singlephoto .photo img.picFull,#col-b .singlephoto .photo img.picFull {
max-width:none;
width:expression(true);
}

#col-a .singlephoto .photo .photoHolder {
width:560px;
}

#col-b .singlephoto .photo .photoHolder {
width:168px;
}

.photoAlbum .photoAlbumTable .photoAlbumCell {
padding:20px 10px;
}

.photoAlbum .photoAlbumTable .photoAlbumCell .photoTable td {
text-align:center;
background:transparent;
border:1px solid #ccc;
margin:10px;
padding:10px;
}

.photoTable .title {
margin-top:.5em;
margin-left:auto;
margin-right:auto;
width:180px;
overflow:hidden;
}

.photoTable .privacy {
font-style:italic;
}

.photoTable .buttons {
padding-top:.5em;
}

#photo #col-a {
padding-left:65px;
padding-right:65px;
}

#photo #relatedItems {
margin-left:70px;
margin-right:70px;
}

#photo #photoCol {
float:left;
width:480px;
}

#photo #description {
margin-top:.5em;
text-align:left;
}

#photo .meta {
margin-top:1em;
color:#666;
}

#photo .photoTable .meta {
margin-top:.5em;
padding:0;
}

#photo .controls {
width:300px;
float:right;
}

#photo #options {
background:#D2CFCC;
border:1px solid #ccc;
margin-bottom:1em;
padding:6px;
}

#photo #options ul {
list-style-type:none;
margin:0;
padding:0;
}

#photo #options ul li {
margin-top:1px;
margin-left:5px;
}

#photo #options a:visited {
color:#02c;
}

#photo #titleFormWrap {
float:left;
display:none;
}

#photo #privacy {
margin:0 0 2em;
}

#photo #privacyContent {
font-size:1em;
color:#666;
font-style:italic;
}

#photo #comments {
margin-top:1.5em;
}

#photo .comment {
border-top:1px solid #D2CFCC;
padding:1em 0;
}

#photo .comment .person {
width:52px;
float:left;
}

#photo .comment .title,#photo .comment .date,#photo .comment .body {
margin-left:60px;
margin-bottom:.5em;
}

#photo .comment .date {
color:#666;
font-weight:700;
}

#photo .last {
border-bottom:1px solid #666;
}

#photo textarea#addComment,#photo textarea#descriptionField,#addPhotoCommentForm div.buttons {
width:480px;
}

#people .recentlyUpdatedModule .photo {
overflow:hidden;
height:100px;
width:100px;
margin-bottom:15px;
text-align:center;
}

#people .recentlyUpdatedModule .photo img {
margin-left:-25px;
}

#people .featuredItem .featuredData {
margin-left:60px;
margin-right:10px;
}

.browsePeopleTable {
margin:10px auto;
}

#tribeThread .content ul {
list-style:none;
margin:0;
padding:0 0 0 15px;
}

#tribeThread .content h2 {
display:inline;
padding-right:1em;
}

#tribeThread .posted {
color:#666;
margin-top:.5em;
}

#tribeThread .content .responsesTo {
margin-left:0;
border-bottom:1px solid #D2CFCC;
}

#tribeThread .deleteLink {
font-weight:700;
color:#F60;
padding-left:1em;
}

#tribeThread .parent .googleAd,#tribeThread .first .googleAd {
width:300px;
float:right;
margin-top:-12px;
border-left:30px solid #FFF;
margin-bottom:1em;
}

#tribeThread .parent .lurker .googleAd,#tribeThread .first .lurker .googleAd {
float:left;
border-left:0;
border-right:30px solid #FFF;
}

#tribeThread li.ad {
clear:both;
padding-top:1px;
text-align:center;
}

#tribeThread li.ad .OAS,#tribeThread li.ad .googleAd {
border-top:1px solid #CCC;
padding-top:1em;
margin-top:1em;
}

.content .post {
border-top:1px solid #CCC;
margin-top:1em;
width:100%;
overflow:hidden;
padding:1em 0 0;
}

.content .first,.content .parent {
border-top:none;
padding-top:30px;
margin-top:0;
}

.content .post .mcPhoto,.content .post .mcMugshot {
float:left;
margin-bottom:2px;
}

.content .post .subject,.content .post .summary,.content .post .body,.content .post .secondary,.content .post .responseTo {
margin-left:63px;
}

.content .post .body {
margin-top:.4em;
}

.content .post .reply {
margin-top:1em;
padding-bottom:5px;
margin-left:63px;
}

.content .parent .reply {
margin-left:0;
padding-bottom:15px;
}

.content .post .reply a.button {
float:none;
display:block;
margin:0;
padding:0;
}

.content .date .dayold {
color:#555;
}

.content .date .stale {
color:#888;
}

div.maxDepth {
border:1px solid #D2CFCC;
font-size:.92em;
color:#666;
clear:both;
margin:1em 0;
padding:2px;
}

.content .responsesTo {
margin-bottom:10px;
padding-bottom:10px;
margin-left:65px;
}

.content .sender {
float:left;
width:60px;
}

.content .responsesTo .body {
width:99%;
overflow:hidden;
}

.trackbacks h2 {
margin-bottom:1px;
font-size:.92em;
border:1px solid #D2CFCC;
background:#FFF;
padding:3px 10px;
}

.trackbacks .content {
font-size:.92em;
border:1px solid #D2CFCC;
background:#FFF;
padding:3px 10px;
}

.trackbacks .links {
margin:10px;
}

.relatedListings {
position:relative;
margin-bottom:10px;
}

.relatedListings h1 {
margin-bottom:1px;
font-size:.92em;
border:1px solid #D2CFCC;
background:#FFF;
padding:3px 5px;
}

.relatedListings .helpIcon {
position:absolute;
top:2px;
right:5px;
}

#tribeThread .relatedListings .content {
font-size:.92em;
border:1px solid #D2CFCC;
background:#FFF;
padding:3px 5px;
}

#tribeInfo .moderator {
float:left;
width:auto;
margin-right:24px;
}

#tribeInfo .moderator table.mcCompact {
border:none;
margin:-2px 0 0 -2px;
}

#tribeInfo .moderator table.mcCompact .item {
margin-left:3px;
}

#tribeInfo .activeMembers {
float:left;
width:auto;
}

#tribeInfo .activeMembers .minicard {
margin-right:4px;
}

#tribeInfo .activeMembers .members {
margin-top:5px;
}

#tribeInfo #contentHeader .contentSubtitle {
color:#4B5658;
padding-top:.5em;
}

#tribeInfo table.rssInfo td {
padding-right:5px;
}

#relatedTribes .tribe {
border:none;
margin-bottom:10px;
padding:0;
}

#tribeCurrent #tribeSearch {
width:270px;
margin:0 auto 15px;
}

#tribeCurrent .categoryTabs {
padding-left:5px;
}

#tribeCurrent .buttons {
margin:10px 15px 0 0;
}

#tribeCurrent .tabbedContent td.photo {
width:30px;
}

#tribeCurrent .tabbedContent td.photo div {
width:24px;
height:24px;
text-align:center;
overflow:hidden;
}

#tribeCurrent .tabbedContent .photoWrapper {
width:96px;
height:150px;
text-align:center;
float:left;
font-size:.93em;
line-height:1.11em;
margin:10px 15px;
}

#tribeCurrent .tabbedContent .photoWrapper .photo {
position:relative;
height:96px;
width:96px;
clip:auto;
overflow:hidden;
text-align:center;
margin-bottom:6px;
}

#tribeCurrent .tabbedContent .photoAd {
border-top:1px solid #D2CFCC;
border-bottom:1px solid #D2CFCC;
margin:20px 0;
padding:4px;
}

#tribeDiscussions th.author {
padding-left:17px;
}

#tribeCurrent div.stars {
margin-right:3px;
}

.tribe {
border-top:1px solid #D2CFCC;
padding:4px 10px;
}

.tribe.first {
margin-top:10px;
border-top:none;
}

.tribe.canonical {
margin-top:10px;
border-top:none;
border-bottom:1px solid #D2CFCC;
}

.tribe .photo {
width:50px;
float:left;
text-align:right;
}

.tribe .data .action {
font-size:.93em;
}

.tribe .data .action a {
color:#000;
font-weight:700;
text-decoration:none;
}

.tribe .data .membership,.tribe .data .membership .minicardlink a:link,.tribe .data .membership .minicardlink a:visited {
font-size:.93em;
color:#666;
}

#tribeSearchResult .posting {
border-bottom:1px solid #D2CFCC;
padding:6px 10px;
}

#tribeSearchResult .posting .title {
margin-right:.5em;
}

.contentContainer td.tribes {
width:31%;
}

.contentContainer .tribes .tribe {
border:none;
margin:0;
padding:5px;
}

.contentContainer .tribes .tribe .photo {
margin-right:8px;
}

.contentContainer ul.topThree {
list-style:none;
border:0;
margin:0 0 20px;
}

.contentContainer ul.topThree li {
float:left;
margin-right:4px;
}

#tribeCategory #col-a .contentTitle {
height:18px;
background-color:#D2CFCC;
background-image:url(/tribe/images/redesign/corners/table_hdr_right.png);
background-position:right;
background-repeat:no-repeat;
margin-bottom:.5em;
padding:0 1em;
}

#tribeCategory #col-a .contentTitle h1 {
font-size:1em;
padding-top:2px;
}

#tribeCategory .tribe {
border-top:none;
border-bottom:1px solid #D2CFCC;
padding-top:6px;
padding-bottom:6px;
font-size:1em;
color:#4B5658;
text-decoration:none;
}

#tribeCategory .tribe .description {
font-size:1em;
color:#000;
margin-right:.3em;
}

#tribeCategory .tribe .category,#tribeCategory .tribe .join {
font-size:.93em;
margin-left:.3em;
white-space:nowrap;
}

#tribeCategory .tribe .category a,#tribeCategory .tribe .join a {
text-decoration:none;
text-transform:lowercase;
}

#tribeCategory .tribe .category a:hover,#tribeCategory .tribe .join a:hover {
color:#666;
text-decoration:underline;
}

#tribeCategory .Middle1 {
padding-bottom:10px;
border-bottom:1px solid #D2CFCC;
}

#about .action {
display:block;
margin:1em 0 2em;
}

#about #questions ul li {
list-style-image:url($content.getURI("images/faq-question.gif"));
padding:2px 0;
}

#home .moduleBodyContent {
padding-top:0;
}

#home .contentTitle {
height:18px;
background-color:#D2CFCC;
background-image:url(/tribe/images/redesign/corners/table_hdr_right.png);
background-position:right;
background-repeat:no-repeat;
margin-bottom:.5em;
padding:0 .5em;
}

#home .contentTitle:hover {
background-color:#FFF;
background-image:url(/tribe/images/redesign/corners/table_hdr_bg_over.png);
}

#home .contentTitle h1 {
font-size:1em;
padding-top:2px;
text-transform:none;
}

#home .contentTitle h2 {
font-size:1em;
padding-top:2px;
text-transform:lowercase;
}

#home .contentTitle h2.moduleTitle {
width:84%;
margin-left:5px;
text-align:left;
}

#home .mcMugshotleft {
float:left;
padding-right:4px;
padding-bottom:2px;
padding-top:2px;
}

#home .mcMugshotright {
float:left;
padding-bottom:2px;
padding-top:2px;
}

#home .widget {
border:1px solid silver;
margin:5px 0;
padding:2px 6px;
}

#home .categoryList .secondary {
padding-left:.35em;
}

#home #tribeSuggests h3 {
margin-left:6px;
}

#home #tribeSuggests table {
margin-top:-.5em;
margin-bottom:1em;
margin-left:0;
}

#home #tribeSuggests table td {
width:33%;
}

#home #tribeSuggests .tribe {
font-size:.92em;
line-height:1.11em;
border:none;
}

#tribeSuggests {
margin-bottom:2em;
}

#home #tribeSuggests.newUserContent div.suggestedTribes {
width:100%;
margin-top:.5em;
margin-bottom:0;
}

#home #tribeSuggests div.suggestedTribes div.tribeWrapper {
float:left;
width:215px;
padding-bottom:10px;
}

#home .subhead {
margin-top:.25em;
margin-bottom:-.25em;
}

#home .notice {
border:none;
background:#FFF3E9;
padding:0;
}

#home .notice .noticeHeader {
background:#F60;
padding:2px 5px;
}

#home .notice .noticeHeader h1 {
font-size:1em;
color:#FFF;
}

#home .notice .noticeHeader a {
color:#FFF;
}

#home .notice .noticeBody {
border-left:1px solid #D2CFCC;
border-right:1px solid #D2CFCC;
border-bottom:1px solid #D2CFCC;
padding:5px;
}

#home .notice .noticeBody h2 {
text-align:left;
font-size:1.11em;
margin-bottom:.5em;
}

#home .notice .noticeBody ul {
margin-top:0;
padding-top:0;
}

.mtntribes .homeTribesList td {
line-height:1.2em;
margin:0;
padding:2px 0;
}

.mtntribes .homeTribesList td.rtColumn {
padding-left:20px;
}

.mtntribes div.viewmore {
border-top:1px solid #ccc;
}

.mtntribes .secondary a {
text-decoration:none;
}

.homeTribes table.ledgerTable td {
padding:.25em 0;
}

.homeTribes table.listings .lineItem td {
padding:.25em;
}

.homeTribes table.listings {
margin-bottom:8px;
}

.homeTribes table td.tribeNames img {
vertical-align:middle;
}

.homeTribes table.listings td.newPosts {
text-align:right;
padding-right:2em;
}

.topTribe {
background:#E5F1FF;
}

#mtn .homeFriends {
width:100%;
margin:0;
padding:0 1px 2px 0;
}

.homeFriends .minicard {
float:left;
margin:0 4px 10px 0;
}

#home .homeFriends .noRows {
min-height:204px;
}

#home .homeFriends .oneRow {
min-height:110px;
}

#home .homeFriends .newUserContent img {
margin-left:-2px;
margin-right:8px;
margin-bottom:4px;
}

#home .homeFriends .newUserContent table td {
padding:0 2px;
}

#home #homeListings .content {
padding-bottom:0;
margin-bottom:0;
}

#home #homeMembersToKnow {
margin-top:-6px;
}

#home .featuredItem .featuredData {
margin-left:60px;
margin-right:10px;
line-height:1.11em;
}

#home .featuredItem .featuredData .interests {
margin-top:.25em;
}

#home #homeEvents .content {
margin-bottom:15px;
}

#home #homeEvents .content .contentTitle {
border:0;
margin:0;
}

#home #homeEvents .content h1,#home #homeEvents .content h4 {
font-size:1em;
margin:0 0 .5em;
}

body.three-column #homeEvents span.photo img {
width:32px;
float:left;
margin-right:6px;
vertical-align:top;
}

body.two-column table#mtnevents span.photo img {
width:65px;
float:left;
margin-right:6px;
vertical-align:top;
}

#home .friendrecentactivity .item .title,#home .friendrecentactivity .item .body {
width:242px;
overflow:hidden;
}

div.newUser {
position:relative;
border:1px solid #CCC;
margin-bottom:16px;
background:#F0F8FF;
padding:10px;
}

.newUser .pageIcon {
margin:0 12px 0 0;
}

.newUser h2 {
margin-bottom:.2em;
}

.newUser p {
margin-right:10px;
color:#4B5658;
}

div.newUser .miniForm {
margin:6px 0;
}

div.newUser .miniForm .searchlabel {
color:#666;
float:left;
font-weight:700;
vertical-align:middle;
margin:3px 5px 5px 0;
padding:0;
}

div.newUser table td {
vertical-align:top;
}

div.newUser .miniForm .button,div.newUser .miniForm input {
display:inline;
float:left;
color:#fff;
margin:0 4px 2px 0;
}

div.newUser .buttons .button {
display:inline;
float:right;
}

.miniForm input {
padding-left:3px;
_padding-left:0;
color:#999;
}

#col-b .miniDashboard {
border:1px solid #D2CFCC;
}

.miniDashboard ul.categoryTabs {
background-color:#D2CFCC;
padding:3px 4px 0;
}

.miniDashboard ul.categoryTabs li a {
margin:0 0 0 10px;
}

.miniDashboard .content {
padding:5px 0 5px 5px;
}

.miniDashboard .content ul {
list-style:none;
margin:0;
padding:0;
}

td.subject div {
width:250px;
overflow:hidden;
}

td.from .minicard {
display:block;
width:95px;
overflow:hidden;
}

.mainFeatured {
width:150px;
float:left;
}

.otherFeatured {
margin-left:166px;
}

.otherFeatured .featuredItem {
padding:.5em 0;
}

table.listings tr.tableHeader td {
padding-right:2px;
padding-left:2px;
}

table.listings td,table.listings td.first {
border-bottom:1px solid #D2CFCC;
padding:4px;
}

table.listings thead td {
border:none;
padding:0;
}

.subcat {
margin-left:.5em;
font-size:.92em;
color:#4B5658;
}

.tableHeader .sorter {
text-align:center;
width:100px;
height:16px;
background-repeat:no-repeat;
margin:0;
padding:0;
}

.tableHeader .sorter a {
color:#000;
text-decoration:none;
}

.tableHeader .selected {
background-image:url(/tribe/images/redesign/sortby_bg.gif);
}

.justPosted {
border-top:1px solid #D2CFCC;
border-bottom:1px solid #D2CFCC;
padding:4px 0;
}

.justPosted .photo img {
margin-right:5px;
margin-bottom:5px;
}

ul.categoryList {
list-style:none;
margin-top:0;
margin-bottom:1em;
color:#333;
padding:0;
}

#col-b h3 {
color:#000;
margin-top:1em;
margin-bottom:1em;
text-align:left;
}

#col-b .sidebar h3.selected {
background-image:url(/tribe/images/redesign/sidebar_selected_bg.gif);
background-position:top left;
background-repeat:no-repeat;
margin:0;
padding:2px 10px;
}

#col-b .sidebar h3 a {
color:#000;
text-decoration:underline;
}

ul.categoryList li {
margin:0;
padding:2px 0;
}

.sidebar ul.categoryList li {
padding:2px 10px;
}

.sidebar ul.categoryList li.selected {
background-image:url(/tribe/images/redesign/sidebar_selected_bg.gif);
background-position:top left;
background-repeat:no-repeat;
font-weight:400;
}

.sidebar ul.categoryList li a,.solidBg ul.categoryList li a {
color:#333;
text-decoration:none;
}

#col-a .columnR .categoryList li {
width:45%;
float:left;
}

#listings #col-a .contentSubtitle table td {
width:auto;
white-space:nowrap;
margin:0;
padding:10px 10px 10px 0;
}

#listings .listingDetail {
background:#FFF;
border:1px solid #D2CFCC;
padding:10px 5px;
}

.listingDetail h1 {
width:525px;
overflow:hidden;
}

#listings .listingDetail .contentSubtitle {
padding-left:0;
color:#666;
}

#listings .listingDetail table.listingData th {
font-weight:700;
color:#666;
padding-right:15px;
text-align:left;
}

#listings .listingDetail .listingData td,#listings .listingDetail .listingData th {
padding-bottom:5px;
}

.listingDetail .content .listingText {
margin-bottom:10px;
width:525px;
overflow:hidden;
clear:right;
}

#listings .listingDetail .listingPhoto {
float:right;
margin-left:20px;
margin-bottom:20px;
width:160px;
text-align:center;
}

#listings .content .postedBy {
margin-top:1em;
}

#listingTribes {
width:148px;
overflow:hidden;
}

#listings .respond {
background-color:#CCC;
}

#listings #regionInfo {
background:#000;
color:#fff;
margin-bottom:1px;
font-size:1.11em;
padding:1em;
}

#listings #regionInfo a {
color:#fff;
}

ul.portraitList {
list-style:none;
}

ul.portraitList li {
margin-top:20px;
padding:0;
}

ul.portraitList li div.RSVPcomment {
margin-left:65px;
}

.postingFlow ul.categoryList li {
margin-bottom:1.3em;
}

.postingFlow .categoryList .categoryName a {
font-size:1.3em;
margin-right:1em;
color:#039;
}

.requestContainer {
border:1px solid #D2CFCC;
background:#FFF;
overflow:hidden;
padding:8px;
}

#ratings_summary {
border:1px solid #D2CFCC;
text-align:center;
margin-bottom:10px;
padding:5px;
}

.mainRatings .sort {
padding-bottom:5px;
border-bottom:1px solid #D2CFCC;
}

.mainRatings .rating {
border-top:1px solid #D2CFCC;
padding:10px 0;
}

.mainRatings .first {
border-top:none;
}

.otherRatings h3,.also h3 {
padding-top:1em;
border-top:1px solid #D2CFCC;
margin-top:1em;
}

#inviteFriends .attention {
margin-left:115px;
margin-right:25px;
}

#popup {
background:#FFF;
margin:0;
padding:0;
}

#interstitial .content {
padding:20px;
}

#interstitial h1 {
font-size:3.25em;
font-weight:400;
text-align:center;
margin-bottom:20px;
}

#interstitial h2 {
font-size:18px;
text-align:center;
font-weight:400;
color:#4B5658;
margin-bottom:20px;
}

#interstitial .note {
margin-top:50px;
text-align:center;
white-space:nowrap;
}

#interstitial	.note em {
color:#F60;
}

#interstitial .reboot {
text-align:center;
margin:0 auto;
}

#interstitial .reboot .letter {
width:740px;
background:#FFF;
text-align:left;
margin:0 auto;
padding:30px;
}

#interstitial .reboot .letter h2 {
text-align:left;
font-size:2em;
font-weight:700;
color:#000;
}

#interstitial .reboot .letter h1 a,#interstitial .reboot .letter h2 a {
color:#039;
text-decoration:underline;
}

#interstitial .reboot .letter p {
font-size:1.7em;
line-height:1.25em;
}

#login #wrapperTopRightCorner {
display:block;
}

#login .content {
overflow:visible;
}

#login fieldset {
border:none;
margin:10px 5px;
}

#login fieldset legend {
color:#000;
font-size:1.25em;
font-weight:700;
margin-bottom:10px;
}

#login fieldset .lvPair .label {
width:60px;
}

#login fieldset .lvPair .value {
margin-left:70px;
}

#login .buttons {
margin-top:20px;
text-align:right;
}

.passwordBg {
background:url(/tribe/images/redesign/password_bg.gif) no-repeat;
}

.passwordBgFocus {
background:none;
}

.signInButton {
width:74px;
height:18px;
color:#FFF;
font-weight:700;
border:none;
background:url(/tribe/images/redesign/buttons/button_sign_in_bg.gif) no-repeat;
}

#gaming #main {
min-width:720px;
width:expression(document.body.clientWidth<721?"720px":"auto");
}

#gaming #tribe {
margin-right:0;
}

.bgyellow {
background:#FFB;
}

.bgblue {
background:#cdf;
}

.bggreen {
background:#ada;
}

.bggrey,.tip-text {
background:#CCC;
}

.bgdkgrey,.tip-title {
background:#4B5658;
}

.bgorange {
background:#FFDAB2;
}

.bgwhite {
background:#fff;
}

#search .searchForm {
text-align:center;
margin:10px auto;
}

#search .searchForm h2,#search .searchForm input {
font-size:1.5em;
}

#search .searchForm h2 {
color:#999;
}

#search .tabbedContent .columns {
margin-right:173px;
}

#search .tabbedContent .columns .resultColumn {
float:left;
width:100%;
padding-right:10px;
min-height:620px;
border-right:1px solid #CCC;
}

#search .tabbedContent .columns .adColumn {
float:right;
width:163px;
margin-right:-175px;
}

#search .paginationTop {
border-bottom:1px solid #CCC;
text-align:center;
padding-bottom:10px;
margin-bottom:10px;
}

#search .paginationBottom {
border-top:1px solid #CCC;
text-align:center;
padding-top:10px;
margin-top:10px;
}

#search .syndication {
text-align:center;
margin-top:15px;
margin-bottom:5px;
}

.searchResultLineItem {
position:relative;
border-top:1px solid #CCC;
padding:5px 0;
}

.first .searchResultLineItem {
border-top:none;
padding-top:0;
}

#tribeCategory .searchResultLineItem .data {
margin-left:80px;
}

#search .searchResultLineItem .data {
width:600px;
overflow:hidden;
}

#listings .searchResultLineItem .data {
width:480px;
overflow:hidden;
}

.contentItem {
position:relative;
padding:5px 0;
}

.compact .photo {
width:48px;
float:left;
}

.mini .type {
float:left;
font-size:.9em;
color:#666;
}

.mini .title {
margin-left:2.7em;
font-size:1em;
}

#relatedItems.contentContainer {
border:none;
margin:0 20px 30px;
}

#relatedItems .more {
clear:both;
text-align:right;
margin-top:10px;
}

#related #originalItem {
margin:20px 10px 10px;
}

#related #originalItem h1 {
float:left;
padding-top:0;
margin-right:10px;
}

#related #originalItem .compact {
width:650px;
float:left;
margin-top:4px;
}

#related #originalItem .compact .data {
margin-left:29px;
margin-top:2px;
}

#related #originalItem .compact .photo {
width:24px;
}

#related #originalItem .compact .photo img {
width:24px;
height:24px;
}

#related .relatedColumn {
width:30%;
float:left;
padding:0 10px;
}

#related .relatedGroup {
margin-bottom:30px;
}

#related .photos .compact {
border:1px solid #CCC;
width:160px;
height:230px;
float:left;
text-align:center;
margin:5px;
padding:5px;
}

#related .photos .compact .title {
margin-bottom:5px;
display:block;
}

#related .photos .compact .photo {
width:150px;
float:none;
}

#related .photos .compact .minicard {
float:left;
margin-left:5px;
}

#related .photos .compact .secondary .relatedLink {
float:right;
margin-right:0;
text-align:center;
}

#related .photos .mini {
width:52px;
float:left;
text-align:center;
margin-bottom:9px;
}

#related .photos .mini .photo {
width:50px;
margin-bottom:0;
float:none;
}

#related .photos .mini .photo img {
border:2px solid #FFF;
}

#related .photos .mini .photo a:hover img {
border:2px solid #F60;
}

.three-column #col-a,.three-column #col-b,.three-column #col-c {
padding-bottom:30px;
}

.sortableColumn .moduleTitle {
cursor:move;
}

#refererBanner {
background:#EFEFEF;
text-align:center;
font-size:1.2em;
padding:2px 10px;
}

#refererBanner a {
font-size:1.4em;
}

#refererBanner div {
margin:5px 0 8px;
}

#col-b .solidBg a.button,.solidBg .sidebarSearch,#tribeControls a.button {
margin-left:0;
margin-right:0;
}

#pcard #col-a .buttons a.button,#col-b .sidebar h3,.full a.relatedLink {
margin-left:10px;
}

#pcard table.buttons,.pagination table,table.contentColumns,* html table.ledgerTable,.photoAlbum .photoAlbumTable,#people .recentlyUpdatedModule table,.mtntribes .homeTribesList,#home .homeFriends .newUserContent table td input,.miniDashboard .content table,table.listings {
width:100%;
}

#D1,#tribeThread .content .date,#related #originalItem .compact .title,#related #originalItem .compact .secondary {
display:inline;
}

#D2,.identity .moduleToggle,.module .hideToggle,#hub .contentContainer .extra1,#hub .contentContainer .extra2,#hub .contentContainer .extra3,#hub .contentContainer .extra4,#hub .justPosted .searchResultLineItem .photo,#hub .justPosted .searchResultLineItem .category,#hub .justPosted .searchResultLineItem .description,#hub .justPosted .searchResultLineItem .picMugshot,#hub .hubLayoutTable .tribe .description,#hub .recentPostsModule .topic .description,#hub .recentPostsModule .topic .category,#photo #privacyFormWrap,#descriptionFormWrap,#peopleSearch #col-a .contentContainer .extra1,#peopleSearch #col-a .contentContainer .extra2,#peopleSearch #col-a .contentContainer .extra3,#peopleSearch #col-a .contentContainer .extra4,#tribeCategory #col-a .contentContainer .extra1,#tribeCategory #col-a .contentContainer .extra2,#tribeCategory #col-a .contentContainer .extra3,#tribeCategory #col-a .contentContainer .extra4,#home .contentContainer .extra1,#home .contentContainer .extra2,#home .contentContainer .extra3,#home .contentContainer .extra4,#mtn #col-a .contentContainer .extra1,#mtn #col-a .contentContainer .extra2,#mtn #col-a .contentContainer .extra3,#mtn #col-a .contentContainer .extra4,.otherRatings,#interstitial .footerContent,#login #mastheadRight,#related #originalItem .topicItem .photo {
display:none;
}

#col-a #contentHeader,#tribeThread .content ul.unthreaded,#tribeThread .content ul.maxDepth,#home #tribeSuggests.newUserContent .tribe {
padding-left:0;
}

.pagination,.pagination .pageCountControls a,.action,.module .date,#welcomeMasthead input[type=text],#mastheadLoginForm input[type=password],#photo .meta a:link,#photo .meta a:visited,#tribeThread .responseTo a:link,#tribeThread .responseTo a:visited,#home #homeListings .date,#home #friendblog .date,#listings .listingDetail .regionInfo,.searchResultLineItem .category,.searchResultLineItem .category a,.searchResultLineItem .secondary,.searchResultLineItem .secondary a,.contentItem .category,.contentItem .category a,.contentItem .secondary,.contentItem .secondary a {
color:#666;
}

.pagination .pageCountControls,#interstitial .reboot .letter h1 {
text-align:left;
}

.pagination .pagingControls,#home .viewmore,table#viewMessage th {
text-align:right;
}

.pagination .pagingControls a:hover,.action a:hover,.mtntribes .secondary a:hover,.subcat a:hover,.tableHeader .sorter a:hover,.sidebar ul.categoryList li a:hover,.solidBg ul.categoryList li a:hover,ul.cityList li a:hover,ul.cityList li a:hover,.moreLink a:hover {
text-decoration:underline;
}

div.contentColumns,#tribeThread .contentFooter {
clear:both;
}

.steps .current,.content .subject .new,.content .responsesTo .date,#about ul.listNav,.mtntribes .newPosts .tribeName,.mtntribes .newPosts .newPost,.unread,.searchHighlight {
font-weight:700;
}

.contentFooter a,.ledgerTable .replies,#tribeThread .responsesTo a:link,#tribeThread .responsesTo a:visited,.tribe .data .category a,#about ul.listNav a,.searchResultLineItem .secondary .minicard a,.contentItem .secondary .minicard a,#relatedItems .more a {
color:#000;
}

.sidebarSearch select,#home .homeFriends .newUserContent table {
width:100%;
margin-bottom:5px;
}

.sidebarSearch .extras,#tribeInfo .moderator h3,#tribeInfo .activeMembers h3,.mainFeatured .photo,#related .mini {
margin-bottom:5px;
}

.ledgerTable .control .group div,#tribeInfo #contentHeader h1.pageTitle,#tribeInfo #contentHeader .secondary,#tribeCategory .tribe .membership {
white-space:nowrap;
}

.ledgerTable th.centered,.identity div.avatar,.identity div.stats,#hub #welcomeMessage,#photo #photoWrap,#recentTopics .ledgerTable .authorCol,#recentTopics .ledgerTable .repliesCol,#tribeControls,#tribeDiscussions .lastPost,#tribeDiscussions .replies {
text-align:center;
}

.ledgerTable tr.tableHeader,table.listings tr.tableHeader {
background-color:#D2CFCC;
height:20px;
}

.ledgerTable tr.tableHeader td.last,table.listings tr.tableHeader td.last {
background-image:url(/tribe/images/redesign/corners/table_hdr_right.png);
background-position:right;
background-repeat:no-repeat;
border:none;
text-align:center;
}

.moduleControls,#albumSort,#tribeThread .parent .reply .button,#tribeThread .first .reply .button {
float:right;
}

.moduleControls .configureModule a,.moduleControls .configureModule a:visited,.content .date .new {
color:#333;
}

.identity .buttons,div.newUser .buttons {
margin-top:10px;
}

.moduleToggle,#albumPrint,#people .featuredItem .minicard,#home .featuredItem .minicard,ul.portraitList li div.portrait {
float:left;
}

#col-a .newHeader,#tribeCurrent #tribeSearch table {
margin-left:auto;
margin-right:auto;
}

#hub .contentContainer,#peopleSearch #col-a .contentContainer,#tribeCategory #col-a .contentContainer,#home .contentContainer,#mtn #col-a .contentContainer {
border:none;
padding:0;
}

#hub .searchResultLineItem,#photoAlbum .photoAlbumPhoto .pagination,#inviteFriends fieldset,#related .tribe {
border:none;
}

#hub .justPosted .searchResultLineItem,#col-a .fullBleed .singlephoto .moduleBody,#col-b .fullBleed .singlephoto .moduleBody,.compact,.mini {
padding:0;
}

#hub .justPosted .searchResultLineItem .title,#hub .recentPostsModule .topic .title,table.listings .quotes,.compact .title {
font-size:1em;
}

#hub .localFeatured .mainFeatured,#hub #welcomeMessage img,#hub #welcomeSearch,#listings .listingDetail table.listingData,#ratings_name,.mainRatings {
margin-bottom:20px;
}

#hub #welcomeSearch .welcomeSearchButton,#search	ul.categoryTabs {
margin-left:15px;
}

#welcomeMasthead #help,#welcomeMasthead #button {
padding-left:10px;
padding-right:10px;
}

.recentactivity .category,#tribeThread .responseTo,.sidebar ul.categoryList li .secondary {
font-size:.92em;
color:#666;
}

.recentactivity .category,.lookingfor .category,#photo #morePhotos h3,#tribeInfo #contentHeader {
margin-bottom:.5em;
}

.singlephoto,#tribeThread li,#home table.listings tr.dateheader h3,.miniDashboard .content ul li {
margin:0;
padding:0;
}

.singlephoto .moduleBody,#col-a .singlephoto .moduleBody,.browsePeopleTable td {
padding:5px;
}

#albumControls,#tribeInfo table.rssInfo,.featured {
margin:10px 0;
}

#recentTopics,#tribeCurrent .buttons .button {
margin-bottom:0;
}

.content .parent .subject,.content .parent .summary,.content .parent .body,.content .parent .secondary,.content .parent .responseTo,#home #tribeSuggests .content {
margin-left:0;
}

.content .date,.solidBg ul.categoryList li.selected {
font-weight:400;
}

.content textarea#message_body,#listings .listingDetail .listingPhoto img,#listings .content .postedBy h3 {
margin-bottom:4px;
}

.relatedListings .listing,#tribeControls img,#related h2 {
margin-bottom:10px;
}

.relatedListings .region,#tribeCategory .tribe .category a,#home .explanation {
color:#4B5658;
}

#tribeCurrent .contentContainer,#search .contentContainer {
padding:16px 1px;
}

#tribeCurrent .contentTitle,#search .contentTitle {
padding-left:15px;
padding-right:15px;
}

#tribeCurrent .tabbedContent,#search .tabbedContent {
background-color:#FFF;
padding:10px 12px;
}

#tribeCurrent .tabbedContent .photoWrapper .description,.justPosted h4 {
margin-bottom:3px;
}

.tribe .data,.compact .data {
margin-left:55px;
}

#tribeCategory #col-a h3,#home h3 {
padding:.5em;
}

#tribeCategory .tribe .title,table.listings .description {
font-size:1.11em;
line-height:1.3em;
}

#home .ledgerTable td,#home table.listings tr.viewmore td,#home table.listings tr.dateheader td {
border:0;
}

#home .googleAd,ul.citylist {
margin-top:0;
}

.subcat a,ul.cityList li a,ul.cityList li a,.moreLink a {
color:#4B5658;
text-decoration:none;
}

.searchResultLineItem .photo,.full .photo {
margin-left:5px;
margin-right:5px;
float:left;
}

.searchResultLineItem .title,.contentItem .title {
font-size:1.3em;
}

.compact .relatedLink,.mini .relatedLink {
font-size:.9em;
}

